//SLAMM SOURCE CODE copyright (c) 2009 - 2012 Warren Pinnacle Consulting, Inc.
//Code Use and Redistribution is Subject to Licensing, SEE SLAMM_License.txt
//

unit GISOptions;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, StdCtrls ;

type
  TGISForm = class(TForm)
    Panel1: TPanel;
    WriteEachYear: TRadioButton;
    ChooseYears: TRadioButton;
    Edit1: TEdit;
    Label1: TLabel;
    OKButton: TButton;
    Panel2: TPanel;
    SaveElevationsBox: TCheckBox;
    Panel3: TPanel;
    SaveSalinity: TCheckBox;
    procedure OKButtonClick(Sender: TObject);
  private
    { Private declarations }
  public
    Function OutputYear(Yr: Integer):Boolean;
    { Public declarations }
  end;

var
  GISForm: TGISForm;

implementation

Uses Global;

{$R *.DFM}

Function TGISForm.OutputYear(Yr: Integer):Boolean;
Var InputNums : String;

Begin
  InputNums := Edit1.Text;

  If WriteEachYear.Checked or (Trim(InputNums)='')
    then OutputYear:=True
    else OutputYear := IntInString(Yr,InputNums);

End;

procedure TGISForm.OKButtonClick(Sender: TObject);
Var InputNums : String;
begin
  InputNums := Edit1.Text;

  If WriteEachYear.Checked
    then ModalResult := mrok
    else If StringListValid(InputNums) then ModalResult := mrok;

end;

end.
